Subject: Re: bug#21987: Version 0.9 Fails to Compile on Raspbian

From: "Thompson, David" <[email-masked]>
Date: Sun, 22 Nov 2015 19:34:05 -0500

On Sun, Nov 22, 2015 at 5:41 PM, Martin Vahi <[email-masked]> wrote:
[snip]
> ice-9/boot-9.scm:106:20: In procedure #<procedure 13164c0 at
> ice-9/boot-9.scm:97:6 (thrown-k . args)>:
> ice-9/boot-9.scm:106:20: Throw to key `match-error' with args `("match"
> "no matching pattern" "armv6l")'.

The Raspberry Pi's processor uses an ARMv6 processor, but Guix only
supports ARMv7.  Sorry!

- Dave